aboutsummaryrefslogtreecommitdiff
path: root/test/dotnet/install_dotnet_lts.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/dotnet/install_dotnet_lts.sh')
-rw-r--r--test/dotnet/install_dotnet_lts.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/test/dotnet/install_dotnet_lts.sh b/test/dotnet/install_dotnet_lts.sh
new file mode 100644
index 0000000..599d5dd
--- /dev/null
+++ b/test/dotnet/install_dotnet_lts.sh
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -e
+
+source dev-container-features-test-lib
+
+./test.sh
+
+check "lts version installed" bash -c 'test "$(dotnet --list-sdks | wc -l)" -eq 1'
+
+reportResults